{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Restores a snapshot to a database branch. Defaults to the production branch if no branch_name is specified.","properties":{"path":{"type":"object","properties":{"site_id":{"type":"string"},"snapshot_id":{"type":"string","description":"The snapshot ID to restore"}},"required":["site_id","snapshot_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/restoreDatabaseSnapshotRequest"}},"required":["path"],"additionalProperties":false,"definitions":{"restoreDatabaseSnapshotRequest":{"type":"object","description":"Request body for restoring a database snapshot","properties":{"branch_id":{"type":"string","description":"The ID of the branch to restore the snapshot to. Defaults to \"production\" if not specified."}}}}},"name":"Restore a database snapshot","id":"netlify.restoresitedatabasesnapshot","example":{"path":{"site_id":"example","snapshot_id":"example"}},"maxRequests":1,"summary":false}}